Subject: bug#52925: NonGNU ELPA: GitHub badge incorrectly displayed

From: Stefan Kangas <[email-masked]>
Date: Sat, 15 Jan 2022 02:13:51 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Could it somehow be something with same origin policy that makes Firefox
> refuse to read the SVGs?  (I haven't actually examined the web page or
> the SVGs.)

My guess is that Firefox is more conscientious than eww with sending
some of the correct headers (referrer, etc.) to let Github now that we
are getting this file to render it on a different page.  And then Github
blocks it.

But I don't know.